
.main-menu, .responsive-menu ul, .social-member, .progess-bars, .first-footer .social-footer ul { padding: 0; margin: 0; list-style: none; }

body { font: 14px/1.85em 'Open Sans', Arial, Helvetice Neue, sans-serif; color: #777777; background-color:white; font-weight: 300; font-style: normal; -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: 100%; }

a, a:hover, a:focus { text-decoration: none; -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif; }

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#main-content, .full-width-slider { float:bottom; width: 100%; position:relative; display: inline-block;}

#main-sidebar {
	
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
	
  text-align: center; display: block;  
  background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, red , red ,red ,red , white); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, red, red ,red ,red ,white); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, red, red ,red ,red ,white); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, red , red ,red ,red ,white); /* Standard syntax */}
  
.section-content { padding: 0 7%; margin-bottom: 100px; }

.section-title { border-top: 4px solid; margin-bottom: 60px; }
.section-title h2 { display: inline-block; padding: 20px 35px; color: white; text-transform: uppercase; font-weight: 300; margin: 0; font-size: 20px; }

#about .section-title { border-color: red; }
#about h2 { background-color: red; }



#services .section-title { border-color: red; }
#services h2 { background-color: red; }

#taller .section-title { border-color: red; }
#taller h2 { background-color: red; }

#trabajos .section-title { border-color: red; }
#trabajos h2 { background-color: red; }

#servicios .section-title { border-color: red; }
#servicios h2 { background-color: red; }

#contact .section-title { border-color: red; }
#contact h2 { background-color: red; }



a.largeButton { color: white; text-transform: uppercase; font-weight: 700; font-size: 14px; display: inline-block; padding: 10px 20px; border-bottom: 3px solid; }

.homeBgColor { background: #38a9e3; }
.homeBgColor:hover { background-color: #16709f; }

.contactBgColor { background: #1EA215; }
.contactBgColor:hover { background-color: #1EA215; }

a.largeButton.homeBgColor { border-color: #16709f; }

a.largeButton.contactBgColor { border-color: #1EA215; }



.logo { margin: 100px 0; size: 25%;background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, red , red ,red ,red ,white); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, red, red ,red ,red ,white); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, red, red ,red ,red ,white); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, red , red ,red ,red ,white); /* Standard syntax */padding: 25px 40px; }
.logo a { color: white; }
.logo a h1 { text-transform: uppercase; font-size: 30px; margin: 0; font-weight: 800; }
.logo span { color: #bee3f6; font-size: 13px; }

.logo2 { 
display: block; 
width: 100%; 
height: 102.786px; /* start height */	
width: 5%;
height: auto;
margin-left:20%;
 }

 .scrolling {
  position: fixed;
  top: 0px;
  right: 8px;
  left: 8px;
  width: auto;
  z-index: 100;
}
 
.local { margin: 5%; }

.main-menu { text-align: center; width: 100%;}
.main-menu li {border-bottom: 2px solid; border-bottom-color: black; border-top-color:transparent; }
.main-menu li a { color: white;  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; text-transform: uppercase; display: block;  padding: 15px 30px; background-color: #3E3E3E; -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; border-color:white ; }
.main-menu li a:hover { background-color: red; }

.hiddenfiv{
	width: 100%;
	height: 10%;
}
#hidden1{
	background-color: transparent;
width: 100px;
	height: 100px;
}
#hidden2{
		background-color: transparent;
width: 200px;
	height: 200px;
}
#hidden3{
		background-color: transparent;
width: 200px;
	height: 200px;
}
#hidden4{
		background-color: transparent;
width: 200px;
	height: 200px;
}



.home{position:relative;}
li.home a { border-color: #fff; }
li.home a.active { color: #fff; }

li.about a { border-color: #fff; }
li.about a.active { color: #fff; }

li.portfolio a { border-color: #fff; }
li.portfolio a.active { color: #fff; }

li.contact a { border-color: #fff; }
li.contact a.active { color: #fff; }

.main-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

.main-menu li {
    float: left;
	width: 25%;
}

.main-menu li a {
    display: block;
    color: white;
    text-align: center;
    text-decoration: none;
	font-weight:700;
}


a.menu-toggle-btn { width: 100%; height: 60px; background-color: red; text-align: center; line-height: 60px; display: block; color: white; }
a.menu-toggle-btn i { line-height: 60px; }

.responsive-navigation { position: relative; width: 100%; display: block; z-index: 9999; }

.responsive-menu { display: none; background-color: #495054; }
.responsive-menu ul li a { text-align: center;color: white;  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; text-transform: uppercase; display: block;  padding: 15px 30px; background-color: #3E3E3E; -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; border-color:white ; }
.responsive-menu li a:hover { background-color: red; }

.main-slider { width: 100%; height: 570px; position: relative; margin-top:10%;}
#logoomar{display:none;}
.flexslider .slides { height: 570px;  }

.slider-caption { position: absolute; vertical-align: middle; width: 100%; text-align: center; height: 100px; z-index: 8; color: white; top: 200px; }
.slider-caption h2 { font-size: 48px; text-transform: uppercase; font-weight: 800; margin-bottom: 30px; }
.slider-caption p { font-size: 16px; text-transform: uppercase; letter-spacing: 2px; width: 50%; margin: 0 auto 30px auto; line-height: 1.8em; }

.flexslider { background-color: red ; height: 570px; overflow: hidden; margin: 0; }

.flexslider img { position: relative; width: 100%; z-index: 7; }

.flex-control-nav { bottom: 15px; z-index: 9; }

.flex-control-paging li a { background-color: white; border: 2px solid black; opacity: 0.6; }
.flex-control-paging li a:hover { opacity: 1; background: white; }
.flex-control-paging li a.flex-active { opacity: 1; background: white; }

.welcome-text { padding: 60px; text-align: center; }
.welcome-text a { color: #38a9e3; }
.welcome-text h2 { color: #38a9e3; font-weight: 300; text-transform: uppercase; font-size: 32px; }
.welcome-text p { color: #aaaaaa; }

.member-item { overflow: hidden; height: auto; }
.member-item:hover .overlay { opacity: 1; visibility: visible; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

.member-thumb { width: 100%; overflow: hidden; height: auto; position: relative; }
.member-thumb img { width: 100%; }
.member-thumb .overlay { position: absolute; top: 0; right: 0; opacity: 0; visibility: hidden; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); }

.member-content { margin-top: 10px; overflow: hidden; text-align: center; }
.member-content h4 { text-transform: uppercase; font-size: 18px; color: #1EA215; }
.member-content p { color: #aaaaaa; font-size: 12; }

.social-member li { display: inline; float: left; width: 40px; height: 40px; background-color: #e9b144; text-align: center; margin-right: 1px; }
.social-member li a { display: block; line-height: 40px; color: white; }
.social-member li:hover { background-color: #e5a424; }

.our-story { margin-top: 80px; }
.our-story h3 { color: #38a9e3; font-weight: 300; text-transform: uppercase; font-size: 24px; margin: 0 0 20px 0; }

.story-image { margin-top: 30px; overflow: hidden; }
.story-image img { width: 100%; height: auto; }

.service-item { background-color: #974dea; color: white; }
.service-item .service-icon { width: 25%; float: left; overflow: hidden; display: inline-block; text-align: center; margin-top: 30px; height: 100%; }
.service-item .service-content { width: 75%; overflow: hidden; text-align: center; padding: 20px 20px 20px 0; }
.service-item .service-content h3 { margin: 0; font-size: 20px; }

.our-skills { margin-top: 80px; }
.our-skills h3 { color: #974dea; font-weight: 300; text-transform: uppercase; font-size: 24px; margin: 0 0 20px 0; }

.progress-bar { background-color: #974dea; text-transform: uppercase; font-size: 12px; }

.portfolio-thumb { overflow: hidden; position: relative; }
.portfolio-thumb img { width: 100%; height: auto; }
.portfolio-thumb .overlay-p { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(56, 227, 149, 0.9); visibility: hidden; opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.portfolio-thumb .overlay-p a { position: absolute; top: 50%; margin-top: -12px; left: 50%; margin-left: -15px; color: white; }

.portfolio-item { margin-bottom: 40px; overflow: hidden; }
.portfolio-item:hover .overlay-p { visibility: visible; opacity: 1; }

.portfolio-title { width: 100%; text-align: center; }

.portfolio-title a { color: #1EA215; font-size: 18px; text-transform: uppercase; }

.load-more { width: 100%; text-align: center; }

.map-holder { border: 1px solid #d5dbe0; padding: 6px; background-color: #fafafa; }
.google-map-canvas { height: 400px; }

.contact-form { margin-top: 60px; }
.contact-form input, .contact-form textarea { width: 100%; display: block; border: 1px solid #d5dbe0; padding: 10px 15px; outline: 0; }
.contact-form input { height: 46px; margin-bottom: 30px; }
.contact-form label { font-weight: normal; }
.contact-form label.required:after { content: "*"; color: red; margin-left: 5px; }

.submit-btn { margin-top: 30px; }

.first-footer { background-color: #495054; padding: 50px; text-align: center; border-left: 5px solid #313639; }
.first-footer .social-footer ul li { display: inline; }
.first-footer .social-footer ul li a { width: 40px; height: 40px; -webkit-border-radius: 3px; border-radius: 3px; background-clip: padding-box; /* stops bg color from leaking outside the border: */ background-color: #313639; text-align: center; line-height: 40px; color: white; }

.recipiente{
	width: 20%;
}

.informacion{
font-size:36px;	
color:red;
	font-weight:700 !important;
}

.horario{
	font-size:36px;
	color:red;
	font-weight:700 !important;
}

.contacto{
	font-size:36px;
	color:red;
	font-weight:700 !important;
}

.bottom-footer { background-color: #171D21; color: #949da2; padding: 25px 7% 16px 7%; }
.bottom-footer a { color: white; }
.bottom-footer .credits { text-align: right; }
	*{
		margin: 0;
		padding: 0;
		font-family: sans-serif;
		box-sizing: border-box;
	}
	#form {
		margin:auto;
		width:50%;
		max-width:500px;
	}
	
.navbar-fixed {
    top: 0;
    z-index: 100;
	position: fixed;
    width: 100%;
}

.serviciologo{
    max-width: 100%;
	min-width: 60%;
    height: auto;
    width: auto; 
}

#nav_bar {
	border: 0;
	background-color: #202020;
	border-radius: 0px;
	margin-bottom: 0;
    height: 30px;
}	
@media (max-width: 991px) { #main-content { width: 100%; }
   body { font-size: 3rem; }
  #main-sidebar { display: none; }
  .slider-caption{ min-width: 10%;font-size:2em;}
 .slider-caption h2 { font-size: 48px; text-transform: uppercase; font-weight: 100; margin-bottom: 30px; }
  .main-slider{margin-top: 0px;}
  .logo2{
  }
  .serviciologo{
  width:100%;
  height:auto;
  
  }
  #logoomar{display:inline-block;
  width: 100%;
  height: 150px;
  background: red;
  margin-bottom: 50px;
 	}
  
  #inicio{display:inline-block;
  }
  
  .informacion{
font-size:36px;	 
color:red;
  }
  .contacto{
	  font-size:36px;
	  color:red;
  }
  .horario{
	font-size:36px;
	color:red;
}
 #hidden1{
	display:none;
 }
  #hidden2{
	display:none;
 }
  #hidden3
  {
	display:none;
 }
.slider-caption {top: 50px; }
  .main-menu{display: none;}
  .first-footer { border-left: 0; }
  .flexslider .slides, .flexslider, .main-slider { height: auto; }
  .service-item { margin-bottom: 30px; }
  .progess-bars { margin-top: 40px; } }
@media (max-width: 767px) { .slider-caption a, .slider-caption p { top: 50px !important;} }
@media (max-width: 581px) { .slider-caption  { display: inline-block; } }
